/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: CAS-BIZ Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
*/

/* Add your custom styles here */

a:focus {
outline: 0 !important;
}
::selection {
  color: white;
  background: #0077C5;
}
.btn.menu-item{
	margin-left:60px;
}
.btn.menu-item a span{
	border-radius:20px !important;
	font-size:15px;
	letter-spacing:1px;
	text-transform:capitalize;
	font-weight:400 !important;
	color:white !important ;
	background-color:#0077c5 !important;
}
.sidr-class-dropdown-menu ul a:before{
	content:'';
}
.sidr-class-dropdown-menu li.active>a>.sidr-class-dropdown-toggle:before {
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
}
.sidr-class-dropdown-toggle:before {
    content: "\2b";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
}
.sidr-class-btn a {
    padding: 10px 24px !important;
    font-size: 14px !important;
    font-weight: 400;
    border-radius: 20px !important;
    background: #38BDF8 !important;
    color: white !important;
    text-align: center;
    margin: 20px 20px;
}

/* Product Filter CSS */

.filter-pro .e-filter button::before{
    content: '\f111';
    font-family: 'Font Awesome 5 Free';
    font-weight: 400;
    padding-right: 15px;
    font-size: 18px;
}
.filter-pro .e-filter button[aria-pressed="true"]::before{
	content: '\f192';
	 color: #0077C5;
}
.filter-pro .e-filter button[data-filter="microsoft-certified-fundamentals"]::before,

.filter-pro .e-filter button[data-filter="microsoft-office-specialist"]::before,

.filter-pro .e-filter button[data-filter="microsoft-certified-educator"]::before{
	padding-left:35px !important;
}
.filter-pro .e-filter button[data-filter="access"]::before,

.filter-pro .e-filter button[data-filter="excel"]::before,

.filter-pro .e-filter button[data-filter="outlook"]::before,
.filter-pro .e-filter button[data-filter="powerpoint"]::before,
.filter-pro .e-filter button[data-filter="word"]::before{
	padding-left:70px !important;
}